# OgrePlane.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreVector3.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef std::vector< Plane > | PlaneList

## Typedef Documentation

typedef std::vector<Plane> Ogre::PlaneList

| Definition at line 152 of file OgrePlane.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:44 2009